RubyGems Navigation menu

wysihtml5-rails 0.0.5

A wysiwyg text editor for use in the Rails 3 asset pipeline

版本列表:

  1. 0.0.5 - December 19, 2019 (82.0 KB)
  2. 0.0.4 - October 01, 2012 (81.5 KB)
  3. 0.0.3 - September 04, 2012 (81.5 KB)
  4. 0.0.2 - May 30, 2012 (81.5 KB)
  5. 0.0.1 - May 30, 2012 (81.5 KB)

Runtime 依赖关系 (1):

  • railties >= 3.1.0
  • 所有者:

    Pushed by:

    作者:

    • Nihad Abbasov

    SHA 256 checksum:

    53ad46e6b10eafa7605f1e077997fcf024d4e138d5a55e9a6cdb0d4dd671cbe3

    下载总次数 70,114

    这个版本 1,404

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: